html, body {
  overflow-x: hidden;
  max-width: 100vw;
}
.video-embed {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 75%; /* 480/640 = 4:3 ratio */
  overflow: hidden;
}

.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section.content-row img {
    width: 60px;
    height: auto;
}

section.content-row .bttn {
    font-size: 15px;
    justify-self: left;
    margin-top: 1em;
    color: white;
    background-color: var(--brand-color);
}

body .fh a.bttn, body .fh button.bttn{
    padding: .6em;

}